Sony Ericsson Live with Walkman — Welcome to the SonyEricsson Live with Walkman Forum!

  • Replies:9
  • OpenNot stickiedUnanswered

Apr 23, 2012 5:15:40 PM

hello! I followed your advice but I still can' t download the flash player. The message which appeared reads " Device not supported" . could you give me.advice im using sony ericsson w8 Live Walkman (E16i).


THANK YOU

Apr 23, 2012 5:41:52 PM

If your device doesn't support Flash Player that means that you won't be able to download Flash so I'm afraid there isn't anything that you can do other than to buy a new phone.

Sorry to be the bearer of bad news!

Apr 23, 2012 5:52:32 PM

Thank you for your reply. Is there any possibility how I can upgrade my phone to. android 2.2 / 2.3 or other upgrades as my current phone is running on android 2.1 ?

Apr 23, 2012 6:27:22 PM

You can check on the Sony website to see if the upgrade is available for your phone because a lot of older android phones are incompatible with versions after 2.2.

Hope you find something that works for you! :)

Sep 10, 2013 8:30:19 PM

2.1 supports flash nd even 4.0.4 if u install this app once on ur device the app automatically comes into google play store installed app option u can even find it there after swapping to any of the android version even the latest...go try it out it really works...